.homepage-donate-today-layout.layout {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

@media (min-width: 37.5em) {
  .homepage-donate-today-layout.layout {
    padding: 2rem 7.4074074074% !important;
  }
}

.homepage-donate-today-wrapper .layout.layout--twocol-section {
  padding-left: 0;
  padding-right: 0;
}

@media (min-width: 37.5em) {
  .homepage-donate-today-wrapper .layout.layout--twocol-section {
    padding-left: inherit;
    padding-right: inherit;
  }
}

.homepage-donate-today-wrapper.l--offset-wide {
  padding-left: 0;
  padding-right: 0;
}

@media (min-width: 37.5em) {
  .homepage-donate-today-wrapper.l--offset-wide {
    padding-left: 0;
    padding-right: 0;
  }
}

.homepage-donate-today-wrapper.l--offset-wide .layout {
  padding-left: 0;
  padding-right: 0;
}

@media (min-width: 37.5em) {
  .homepage-donate-today-wrapper.l--offset-wide .layout {
    padding: inherit;
  }
}

.homepage-donate-today-wrapper .layout .layout__region {
  background-color: var(--color-ictj-blue);
}

.homepage-donate-today-wrapper .layout .layout__region.layout__region--first {
  -webkit-box-flex: 0;
          flex: 0 1 100%;
}

@media (min-width: 48em) {
  .homepage-donate-today-wrapper .layout .layout__region.layout__region--first {
    -webkit-box-flex: 0;
            flex: 0 1 33%;
  }
}

.homepage-donate-today-wrapper .layout .layout__region.layout__region--second {
  -webkit-box-flex: 0;
          flex: 0 1 100%;
}

@media (min-width: 48em) {
  .homepage-donate-today-wrapper .layout .layout__region.layout__region--second {
    -webkit-box-flex: 0;
            flex: 0 1 67%;
  }
}

.homepage-donate-today-wrapper .layout__region--first .field--name-field-homepage-donate-image .field--name-field-media-image img {
  width: 100%;
  height: 400px;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}

@media (min-width: 37.5em) {
  .homepage-donate-today-wrapper .layout__region--first .field--name-field-homepage-donate-image .field--name-field-media-image img {
    height: 100%;
  }
}

@media (min-width: 48em) {
  .homepage-donate-today-wrapper .layout__region--first .field--name-field-homepage-donate-image .field--name-field-media-image img {
    width: 100%;
  }
}

.homepage-donate-today-wrapper .layout__region--first .field--name-field-homepage-donate-image .field--name-field-media-caption {
  display: none;
}

.homepage-donate-today-wrapper .layout__region--first .field--name-field-homepage-donate-image .field--name-field-media-credit {
  display: none;
}

.homepage-donate-today-wrapper .layout__region--second {
  display: grid;
  color: white;
}

@media (min-width: 75em) {
  .homepage-donate-today-wrapper .layout__region--second {
    display: grid;
    grid-template-rows: 1fr 1fr 0.5fr;
    color: white;
  }
}

.homepage-donate-today-wrapper .layout__region--second .field--name-field-homepage-donate-heading {
  display: -webkit-box;
  display: flex;
  height: 100%;
  padding-left: 15px;
  -webkit-box-align: end;
          align-items: flex-end;
  font-family: var(--font-family-sans);
  font-style: normal;
  font-weight: 500;
  line-height: 125%;
  padding-top: 40px;
  font-size: 1.75rem;
  padding-bottom: 20px;
}

@media (min-width: 48em) {
  .homepage-donate-today-wrapper .layout__region--second .field--name-field-homepage-donate-heading {
    padding-top: 20px;
    padding-left: 60px;
    font-size: 3rem;
  }
}

@media (min-width: 62em) {
  .homepage-donate-today-wrapper .layout__region--second .field--name-field-homepage-donate-heading {
    padding-top: 20px;
    padding-left: 60px;
    font-size: 3rem;
  }
}

@media (min-width: 75em) {
  .homepage-donate-today-wrapper .layout__region--second .field--name-field-homepage-donate-heading {
    padding-top: 0;
    padding-left: 60px;
    font-size: 4.5rem;
  }
}

[dir="rtl"] .homepage-donate-today-wrapper .layout__region--second .field--name-field-homepage-donate-heading {
  padding-left: 0;
  padding-right: 15px;
}

@media (min-width: 48em) {
  [dir="rtl"] .homepage-donate-today-wrapper .layout__region--second .field--name-field-homepage-donate-heading {
    padding-left: 0;
    padding-right: 60px;
  }
}

@media (min-width: 62em) {
  [dir="rtl"] .homepage-donate-today-wrapper .layout__region--second .field--name-field-homepage-donate-heading {
    padding-left: 0;
    padding-right: 60px;
  }
}

@media (min-width: 75em) {
  [dir="rtl"] .homepage-donate-today-wrapper .layout__region--second .field--name-field-homepage-donate-heading {
    padding-left: 0;
    padding-right: 60px;
  }
}

.homepage-donate-today-wrapper .layout__region--second .field--name-field-homepage-donate-text {
  padding: 0 15px 60px 15px;
  font-family: var(--font-family-serif);
  font-style: normal;
  font-weight: normal;
  font-size: 1.125rem;
  line-height: 160%;
  margin: auto;
}

@media (min-width: 48em) {
  .homepage-donate-today-wrapper .layout__region--second .field--name-field-homepage-donate-text {
    padding-top: 0;
    padding-left: 60px;
    padding-bottom: 20px;
    font-size: 1.125rem;
  }
}

@media (min-width: 75em) {
  .homepage-donate-today-wrapper .layout__region--second .field--name-field-homepage-donate-text {
    padding: 0 60px 10px 60px;
    font-size: 1.5rem;
  }
}

.homepage-donate-today-wrapper .layout__region--second .field--name-field-homepage-donate-cta {
  background-color: var(--color-dark-blue);
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  height: 100%;
  min-height: 80px;
}

@media (min-width: 37.5em) {
  .homepage-donate-today-wrapper .layout__region--second .field--name-field-homepage-donate-cta {
    min-height: 80px;
  }
}

.homepage-donate-today-wrapper .layout__region--second .field--name-field-homepage-donate-cta a {
  font-family: var(--font-family-sans);
  font-style: normal;
  font-weight: 500;
  font-size: 1rem;
  line-height: 150%;
  padding: 0 0 0 15px;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  width: 100%;
  height: 100%;
  color: white;
  -webkit-box-pack: justify;
          justify-content: space-between;
  position: relative;
}

@media (min-width: 37.5em) {
  .homepage-donate-today-wrapper .layout__region--second .field--name-field-homepage-donate-cta a {
    font-size: 1.5rem;
    padding: 0 0 0 30px;
  }
}

@media (min-width: 48em) {
  .homepage-donate-today-wrapper .layout__region--second .field--name-field-homepage-donate-cta a {
    padding: 0 0 0 60px;
  }
}

.homepage-donate-today-wrapper .layout__region--second .field--name-field-homepage-donate-cta a:after {
  font-size: 1.375rem;
  line-height: 22px;
  content: "";
  background-image: url(../../../images/icons/angle-right-white.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 11px 30px;
  width: 9px;
  height: 100%;
  -webkit-box-flex: 0;
          flex: none;
  -webkit-box-ordinal-group: 2;
          order: 1;
  flex-grow: 0;
  display: -webkit-box;
  display: flex;
  padding-right: 60px;
  padding-left: 60px;
  background-color: var(--color-ictj-red);
  position: absolute;
  right: 0;
  padding-top: 80px;
}

@media (min-width: 37.5em) {
  .homepage-donate-today-wrapper .layout__region--second .field--name-field-homepage-donate-cta a:after {
    background-size: 25px 25px;
    position: relative;
  }
}

[dir="rtl"] .homepage-donate-today-wrapper .layout__region--second .field--name-field-homepage-donate-cta a {
  padding: 0 15px 0 0;
}

@media (min-width: 37.5em) {
  [dir="rtl"] .homepage-donate-today-wrapper .layout__region--second .field--name-field-homepage-donate-cta a {
    font-size: 1.5rem;
    padding: 0 30px 0 0;
  }
}

@media (min-width: 48em) {
  [dir="rtl"] .homepage-donate-today-wrapper .layout__region--second .field--name-field-homepage-donate-cta a {
    padding: 0 60px 0 0;
  }
}

[dir="rtl"] .homepage-donate-today-wrapper .layout__region--second .field--name-field-homepage-donate-cta a:after {
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}

.field--name-field-exclude-from-search {
  display: none;
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
